<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="shortcut icon" href="images/favicon.png" type="image/x-icon">
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,700,900" rel="stylesheet">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.1/css/all.css"
        integrity="sha384-O8whS3fhG2OnA5Kas0Y9l3cfpmYjapjI0E4theH4iuMD+pLhbf6JI0jIMfYcK3yZ" crossorigin="anonymous">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />
    <link rel="stylesheet" href="./css/edit.css">

    <title>Home</title>
</head>

<body>
    <div class="pxp-header fixed-top pxp-animate">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-5 col-md-2">
                    <div class="logo">
                        <a href="index.html"><img style="max-width: 50%;" src="img/logo/logo.png" alt=""></a>
                    </div>
                </div>
                <div class="col-2 col-md-8 text-right">
                    <ul class="pxp-nav list-inline">
                        <li class="list-inline-item">
                            <a href="#">Trang chủ</a>
                        </li>
                        <li class="list-inline-item">
                            <a href="#">Tìm thuê</a>
                        </li>
                        <li class="list-inline-item pxp-is-last"><a href="#">Đăng nhập</a></li>
                    </ul>
                </div>
                <div class="col-5 col-md-2 text-right">
                    <a href="javascript:void(0);" class="pxp-header-nav-trigger"><span class="fa fa-bars"></span></a>
                    <a href="#" class="btn-site btn-config">Đăng tin</a>
                </div>
            </div>
        </div>
    </div>

    <div class="pxp-content">
        <div class="pxp-hero vh-100">
            <div class="pxp-hero-bg pxp-cover pxp-cover-bottom" style="background-image: url(img/bds/banner.jpg);">
            </div>
            <div class="pxp-hero-opacity"></div>
            <div class="pxp-hero-caption">
                <div class="container">
                    <form class="pxp-hero-search" action="properties.html">
                        <div class="row">
                            <div class="col-sm-12 col-md-6">
                                <div class="form-group">
                                    <select class="custom-select">
                                        <option selected>Khu vực</option>
                                        <option value="1">Rent</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-sm-12 col-md-6">
                                <div class="form-group">
                                    <select class="custom-select">
                                        <option selected>Loại hình muốn thuê...</option>
                                        <option value="1">Rent</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>

        <div class="container-fluid pxp-props-carousel-right mt-100">


        </div>


        <div class="position-relative bg-before">
            <div class="container  mt-100">
                <a href="properties.html" class="btn-site mt-4 mt-md-5 pxp-animate">Phòng cho thuê gấp</a>

                <div class="row mt-4 mt-md-5">
                    <div class="col-sm-12 col-md-6 col-lg-4">
                        <a href="properties.html" class="pxp-areas-1-item ">
                            <div class="pxp-areas-1-item-fig pxp-cover"
                                style="background-image: url(img/bds/house/1.jpg);"></div>
                            <div class="pxp-areas-1-item-details">
                                <div class="pxp-areas-1-item-details-area detail-title">2.500.000đ (22m2)</div>
                                <div class="pxp-areas-1-item-details-city">Phường Kim Giang, Quận Thanh Xuân,
                                    Hà Nội</div>
                            </div>
                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 col-lg-4">
                        <a href="properties.html" class="pxp-areas-1-item ">
                            <div class="pxp-areas-1-item-fig pxp-cover"
                                style="background-image: url(img/bds/house/1.jpg);"></div>
                            <div class="pxp-areas-1-item-details">
                                <div class="pxp-areas-1-item-details-area detail-title">2.500.000đ (22m2)</div>
                                <div class="pxp-areas-1-item-details-city">Phường Kim Giang, Quận Thanh Xuân,
                                    Hà Nội</div>
                            </div>
                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 col-lg-4">
                        <a href="properties.html" class="pxp-areas-1-item ">
                            <div class="pxp-areas-1-item-fig pxp-cover"
                                style="background-image: url(img/bds/house/1.jpg);"></div>
                            <div class="pxp-areas-1-item-details">
                                <div class="pxp-areas-1-item-details-area detail-title">2.500.000đ (22m2)</div>
                                <div class="pxp-areas-1-item-details-city">Phường Kim Giang, Quận Thanh Xuân,
                                    Hà Nội</div>
                            </div>
                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 col-lg-4">
                        <a href="properties.html" class="pxp-areas-1-item ">
                            <div class="pxp-areas-1-item-fig pxp-cover"
                                style="background-image: url(img/bds/house/1.jpg);"></div>
                            <div class="pxp-areas-1-item-details">
                                <div class="pxp-areas-1-item-details-area detail-title">2.500.000đ (22m2)</div>
                                <div class="pxp-areas-1-item-details-city">Phường Kim Giang, Quận Thanh Xuân,
                                    Hà Nội</div>
                            </div>
                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 col-lg-4">
                        <a href="properties.html" class="pxp-areas-1-item ">
                            <div class="pxp-areas-1-item-fig pxp-cover"
                                style="background-image: url(img/bds/house/1.jpg);"></div>
                            <div class="pxp-areas-1-item-details">
                                <div class="pxp-areas-1-item-details-area detail-title">2.500.000đ (22m2)</div>
                                <div class="pxp-areas-1-item-details-city">Phường Kim Giang, Quận Thanh Xuân,
                                    Hà Nội</div>
                            </div>
                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 col-lg-4">
                        <a href="properties.html" class="pxp-areas-1-item ">
                            <div class="pxp-areas-1-item-fig pxp-cover"
                                style="background-image: url(img/bds/house/1.jpg);"></div>
                            <div class="pxp-areas-1-item-details">
                                <div class="pxp-areas-1-item-details-area detail-title">2.500.000đ (22m2)</div>
                                <div class="pxp-areas-1-item-details-city">Phường Kim Giang, Quận Thanh Xuân,
                                    Hà Nội</div>
                            </div>
                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 col-lg-4">
                        <a href="properties.html" class="pxp-areas-1-item ">
                            <div class="pxp-areas-1-item-fig pxp-cover"
                                style="background-image: url(img/bds/house/1.jpg);"></div>
                            <div class="pxp-areas-1-item-details">
                                <div class="pxp-areas-1-item-details-area detail-title">2.500.000đ (22m2)</div>
                                <div class="pxp-areas-1-item-details-city">Phường Kim Giang, Quận Thanh Xuân,
                                    Hà Nội</div>
                            </div>
                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 col-lg-4">
                        <a href="properties.html" class="pxp-areas-1-item ">
                            <div class="pxp-areas-1-item-fig pxp-cover"
                                style="background-image: url(img/bds/house/1.jpg);"></div>
                            <div class="pxp-areas-1-item-details">
                                <div class="pxp-areas-1-item-details-area detail-title">2.500.000đ (22m2)</div>
                                <div class="pxp-areas-1-item-details-city">Phường Kim Giang, Quận Thanh Xuân,
                                    Hà Nội</div>
                            </div>
                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 col-lg-4">
                        <a href="properties.html" class="pxp-areas-1-item ">
                            <div class="pxp-areas-1-item-fig pxp-cover"
                                style="background-image: url(img/bds/house/1.jpg);"></div>
                            <div class="pxp-areas-1-item-details">
                                <div class="pxp-areas-1-item-details-area detail-title">2.500.000đ (22m2)</div>
                                <div class="pxp-areas-1-item-details-city">Phường Kim Giang, Quận Thanh Xuân,
                                    Hà Nội</div>
                            </div>
                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 col-lg-4">
                        <a href="properties.html" class="pxp-areas-1-item ">
                            <div class="pxp-areas-1-item-fig pxp-cover"
                                style="background-image: url(img/bds/house/1.jpg);"></div>
                            <div class="pxp-areas-1-item-details">
                                <div class="pxp-areas-1-item-details-area detail-title">2.500.000đ (22m2)</div>
                                <div class="pxp-areas-1-item-details-city">Phường Kim Giang, Quận Thanh Xuân,
                                    Hà Nội</div>
                            </div>
                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 col-lg-4">
                        <a href="properties.html" class="pxp-areas-1-item ">
                            <div class="pxp-areas-1-item-fig pxp-cover"
                                style="background-image: url(img/bds/house/1.jpg);"></div>
                            <div class="pxp-areas-1-item-details">
                                <div class="pxp-areas-1-item-details-area detail-title">2.500.000đ (22m2)</div>
                                <div class="pxp-areas-1-item-details-city">Phường Kim Giang, Quận Thanh Xuân,
                                    Hà Nội</div>
                            </div>
                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 col-lg-4">
                        <a href="properties.html" class="pxp-areas-1-item ">
                            <div class="pxp-areas-1-item-fig pxp-cover"
                                style="background-image: url(img/bds/house/1.jpg);"></div>
                            <div class="pxp-areas-1-item-details">
                                <div class="pxp-areas-1-item-details-area detail-title">2.500.000đ (22m2)</div>
                                <div class="pxp-areas-1-item-details-city">Phường Kim Giang, Quận Thanh Xuân,
                                    Hà Nội</div>
                            </div>
                        </a>
                    </div>

                </div>
            </div>
        </div>

 
    </div>

    <footer class="site-footer">
        <img src="img/bg-ft.jpg" alt="" class="bg-footer">
        <div class="container">
            <div class="row">
                <div class="col-lg-3 col-xxl-3">
                    <a href="index.html" class="logo-footer">
                        <img src="img/logo/logo-w.png" alt="">
                    </a>
                </div>
                <div class="col-6 col-md-4 col-lg-3 col-xl-2 offset-xxl-1">
                    <div class="menu-footer">
                        <h3 class="title">Menu</h3>
                        <ul>
                            <li><a href="#">Home</a></li>
                            <li><a href="#">About</a></li>
                            <li><a href="#">Menu</a></li>
                            <li><a href="#">Blog</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-6 col-md-4 col-lg-3 col-xl-3">
                    <div class="menu-footer">
                        <h3 class="title">Contact</h3>
                        <ul>
                            <li>
                                <p>Hotline: </p>
                            </li>
                            <li><a href="#">+1 (234) 56789</a></li>
                            <li>
                                <p>Mail support:</p>
                            </li>
                            <li><a href="#"> support@may.com</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-md-4 col-lg-3 col-xxl-3">
                    <div class="menu-footer">
                        <h3 class="title">Social</h3>
                        <ul class="social-icon">
                            <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                            <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                            <li><a href="#"><i class="fab fa-instagram"></i></a></li>
                            <li><a href="#"><i class="fab fa-linkedin-in"></i></a></li>
                        </ul>
                        <ul class="btn-down">
                            <li><a href="#"><img src="img/ap.png" alt=""></a></li>
                            <li><a href="#"><img src="img/play.png" alt=""></a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="container bottom-footer">
            <div class="row">
                <div class="col-md-5 col-lg-3 col-xxl-3">
                    <p class="text-md-start text-center">M.A.Y Copyright 2021. All Rights Reserved</p>
                </div>
                <div class="d-none d-lg-block col-lg-3 col-xl-2 offset-xxl-1"></div>
                <div class="col-6 col-md-3 col-lg-3 col-xl-3">
                    <div class="menu-footer">
                        <ul>
                            <li class="text-md-start text-center"><a href="#">Terms of Use</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-6 col-md-3 col-lg-3 col-xxl-3">
                    <div class="menu-footer">
                        <ul>
                            <li class="text-md-start text-center"><a href="#">Privacy Policy</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </footer>

    <div class="modal fade" id="pxp-signin-modal" tabindex="-1" role="dialog" aria-labelledby="pxpSigninModal"
        aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <h5 class="modal-title" id="pxpSigninModal">Welcome back!</h5>
                    <form class="mt-4">
                        <div class="form-group">
                            <label for="pxp-signin-email">Email</label>
                            <input type="text" class="form-control" id="pxp-signin-email"
                                placeholder="Enter your email address">
                        </div>
                        <div class="form-group">
                            <label for="pxp-signin-pass">Password</label>
                            <input type="password" class="form-control" id="pxp-signin-pass"
                                placeholder="Enter your password">
                        </div>
                        <div class="form-group">
                            <a href="#" class="btn-site m-auto">Sign In</a>
                        </div>
                        <div class="form-group mt-4 text-center pxp-modal-small">
                            <a href="#" class="pxp-modal-link">Forgot password</a>
                        </div>
                        <div class="text-center pxp-modal-small">
                            New to Resideo? <a href="javascript:void(0);"
                                class="pxp-modal-link pxp-signup-trigger">Create an account</a>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>

    <div class="modal fade" id="pxp-signup-modal" tabindex="-1" role="dialog" aria-labelledby="pxpSignupModal"
        aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <h5 class="modal-title" id="pxpSignupModal">Create an account</h5>
                    <form class="mt-4">
                        <div class="row">
                            <div class="col-6">
                                <div class="form-group">
                                    <label for="pxp-signup-firstname">First Name</label>
                                    <input type="text" class="form-control" id="pxp-signup-firstname"
                                        placeholder="Enter first name">
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="form-group">
                                    <label for="pxp-signup-lastname">Last Name</label>
                                    <input type="text" class="form-control" id="pxp-signup-lastname"
                                        placeholder="Enter last name">
                                </div>
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="pxp-signup-email">Email</label>
                            <input type="text" class="form-control" id="pxp-signup-email"
                                placeholder="Enter your email address">
                        </div>
                        <div class="form-group">
                            <label for="pxp-signup-pass">Password</label>
                            <input type="password" class="form-control" id="pxp-signup-pass"
                                placeholder="Create a password">
                        </div>
                        <div class="form-group">
                            <a href="#" class="btn-site m-auto">Sign Up</a>
                        </div>
                        <div class="text-center mt-4 pxp-modal-small">
                            Already have an account? <a href="javascript:void(0);"
                                class="pxp-modal-link pxp-signin-trigger">Sign in</a>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>

    <script src="js/jquery-3.4.1.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/main%EF%B9%96lasjkj.js"></script>
    <script src="js/main.js"></script>
    <script src="js/main2.js"></script>
    <script src="js/header.js"></script>
    <script src="https://unpkg.com/aos@next/dist/aos.js"></script>
    <script>
        AOS.init();
    </script>

</body>

</html>